/* CSS Document */

.menu_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C2577;
	text-decoration : none;
	font-weight : bold;
	line-height : 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	}
a.menu_sub:link, a.menu:visited {
	color: #0C2577;
	text-decoration : none;
	
	}
a.menu_sub:hover {
	color: #FFFFFF;
	background-color: #0C2577;
	text-decoration : none;
	}
	

td.sub_menu a {
    text-decoration: none;
    background-color: transparent;
    margin: 0;
    display: block;
    width: 150px;
    border-width: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-left: 1px;
    border-right: 1px;
    border-color: #0C2577;
    border-style: solid 
	}

.menu_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #231F20;
	text-decoration : none;
	font-weight : bold;
	line-height : 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 4px;
	text-align: left
	}
a.menu_top:link, a.menu:visited {
	color: #231F20;
	text-decoration : none;
	
	}
a.menu_top:hover {
	color: #00AEEF;
	text-decoration : none;
	}

	

td.rollmenu a {
    text-decoration: none;
    background-color: transparent;
    margin: 0;
    display: block;
    width: 225px;
    border-width: 1px;
    border-top: 0px;
    border-bottom: 1px;
    border-left: 1px;
    border-right: 1px;
    border-color: #49315F;
    border-style: solid 
	}
	
.menu_email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #404A94;
	text-decoration : none;
	font-weight : normal;
	}
a.menu_email:link, a.menu:visited {
	color: #404A94;
	text-decoration : none;
	
	}
a.menu_email:hover {
	color: #CED1E4;
	text-decoration : none;
	}

.menu_license {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E31E2A;
	text-decoration : none;
	font-weight : normal;
	}
a.menu_license:link, a.menu_license:visited {
	color: #E31E2A;
	text-decoration : none;
	
	}
a.menu_license:hover {
	color: #CED1E4;
	text-decoration : none;
	}


.menu_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration : none;
	font-weight : bold;
	line-height : 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	}
a.menu_white:link, a.menu:visited {
	color: #FFFFFF;
	text-decoration : none;
	
	}
a.menu_white:hover {
	color: #FFFFFF;
	text-decoration : none;
	}

.menu_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration : none;
	font-weight : bold;
	line-height : 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	}
a.menu_black:link, a.menu:visited {
	color: #000000;
	text-decoration : none;
	
	}
a.menu_black:hover {
	color: #999999;
	text-decoration : none;
	}
	
.menu_headline_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #134B8F;
	text-decoration : none;
	font-weight : bold;
	}
a.menu__headline_blue:link, a.menu:visited {
	color: #134B8F;
	text-decoration : none;
	
	}
a.menu__headline_blue:hover {
	color: #D0DBE9;
	text-decoration : none;
	}	




